/* 
  --------------------------------------
  Elevator Panels
  by Project Seven Development
  www.projectseven.com
  Style Theme: 54 - Basic
  --------------------------------------
*/
.p7EPM54 {
    width: auto;
    position: relative;
    background: url(/001newslices/joinbar2.jpg) no-repeat;
    height: 56px;
    padding-left: 24px;
    padding-top: 12px;
    z-index: 555;
    font: 1em Arial, Helvetica, sans-serif
    }
.p7EPM54 .p7epm_trigs {
    font-size: 0.85em;
    overflow: hidden;
    background-image: url(img/epm_iefix.gif);
    color: #F30
    }
.p7EPM54 .p7epm_trigs ul {
    margin: 0;
    padding: 0
    }
.p7EPM54 .p7epm_trigs li {
    list-style-type: none;
    margin: 0 6px 0 0;
    float: left;
    padding: 0 0 12px 0
    }
.p7EPM54 .p7epm_trigs a {
    color: #FFF;
    padding: 6px 4px;
    display: block;
    text-decoration: none;
    border: 1px solid #3697AB;
    background: #2863C1;
    font-weight: bold
    }
.p7EPM54 .p7epm_trigs a:hover {
    color: #000;
    background: #FFF;
    font-weight: bold
    }
.p7EPM54 .p7epm_trigs a.current_mark {
    font-variant: small-caps;
    font-weight: bold
    }
.p7EPM54 .p7epm_cwrapper {
    width: 100%
    }
.p7EPM54 .p7epm_content {
    padding: 10px 20px;
    line-height: 1.75em;
    color: #000;
    font-size: 0.8em;
    zoom: 1;
    border: 1px solid #3697AB;
    background: #FFF
    }
.p7EPM54 .p7epm_content.pan1 {
    width: 900px
    }
.p7EPM54 .p7epm_content.pan2 {
    width: 900px
    }
.p7EPM54 .p7epm_content.pan3 {
    width: 900px
    }
.p7EPM54 .p7epm_content.pan4 {
    width: 900px
    }
.p7EPM54 .p7epm_content.pan5 {
    width: 900px
    }
.p7EPM54 .p7epm_content.pan6 {
    width: 900px
    }
.p7EPM54 .p7epm_content.pan7 {
    width: 900px
    }
.p7EPM54 .p7epm_content.pan8 {
    width: 900px
    }
.p7EPM54 .p7epm_trigs .p7epm_open {
    color: #FFF;
    background-position: 0 -140px;
    background-color: #3697AB;
    background-repeat: repeat-x
    }
.p7EPM54 .p7epm_ie5clear {
    font-size: 0;
    height: 0;
    line-height: 0
    }
/*Panel Content Links*/
.p7EPM54 .p7epm_content a {
    color: #FFF;
    border: 1px solid #3697AB;
    padding: 3px
    }
.p7EPM54 .p7epm_content a:hover {
    color: #FFF;
    text-decoration: none;
    border-color: #FFF
    }
.p7EPM54 .p7epm_content a.current_mark {
    font-weight: bold;
    font-variant: small-caps
    }
/*PANEL CONTENT COLUMNS*/
.p7EPM54 .panelColumnWrapper {
    overflow: hidden
    }
.p7EPM54 .panelColumn_50 {
    float: left;
    width: 49%;
    margin-right: 2%
    }
.p7EPM54 .rightcolumn {
    margin-right: 0 !important
    }
.p7EPM54 .panelColumn_33 {
    float: left;
    width: 32%;
    margin-right: 2%
    }
.p7EPM54 .p7epm_content h3 {
    font-size: 1.1em;
    letter-spacing: normal;
    margin: 12px 0 6px;
    color: #FFF;
    font-variant: small-caps
    }
/*LINK LISTS in PANEL COLUMNS*/
.p7EPM54 .linklist {
    margin: 10px 0;
    padding: 0;
    list-style-type: none;
    width: auto;
    font-size: 0.9em
    }
.p7EPM54 .linklist li {
    margin: 0 0 6px 0
    }
.p7EPM54 .linklist a {
    color: #FFF;
    display: block;
    padding: 3px 12px;
    border: 1px solid #6CC4C8;
    zoom: 1;
    text-decoration: none;
    background-color: #3697AB
    }
.p7EPM54 .linklist a:hover {
    color: #FFF;
    border-color: #454545 #000 #000 #454545;
    text-decoration: none;
    background-color: #333
    }
.p7EPM54 .linklist_tight {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: auto;
    font-size: 0.9em
    }
.p7EPM54 .linklist_tight li {
    margin: 0
    }
.p7EPM54 .linklist_tight a {
    color: #CCC;
    display: block;
    padding: 3px 12px;
    zoom: 1;
    text-decoration: none;
    background-color: #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #252525;
    border-left: 1px solid #333
    }
.p7EPM54 .linklist_tight a:hover {
    color: #4BAFC6;
    text-decoration: none
    }